.Menu_Container {
    padding: 0px 10px;
    display: grid;
    gap: 15px;
    color: #555;
    height: 100%;
    grid-template-rows: 1fr min-content;
    background-color: var(--white-tint-color-3);
}

.Menu_Container ons-list-title {
    color: #555;
}

.Menu_Container main {
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding-top: 20px;
}

.Menu_Container footer {
    padding-bottom: 20px;
}

.MenuList {
    background-color: transparent;
    display: grid;
    gap: 3px;
}

.MenuList_Button {
    border-radius: 10px;
    color: #555;
    font-weight: bold;
}

.MenuList_Button .left {
    width: 50px;
    padding-right: 10px;

    display: flex;
    justify-content: center;
    align-items: center;
}

.MenuList_Button:hover {
    background-color: #fff;
}